> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cairhealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch Claim Scrub

> Placeholder endpoint - API under development

# Coming Soon!

##### This endpoint is currently under developement and will be available soon.


## OpenAPI

````yaml GET /api/agent/fetch-claim-scrub
openapi: 3.1.0
info:
  title: Cair Health APIs
  description: APIs for the Cair Health platform
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://forecaster.cairhealth.com
security:
  - bearerAuth: []
paths:
  /api/agent/fetch-claim-scrub:
    get:
      description: Placeholder endpoint - API under development
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````